Devel::Cover::Web(3pm)

NAME
Devel::Cover::Web - Files for JavaScript or CSS

VERSION
version 1.52

SYNOPSIS
 use Devel::Cover::Web "write_file";

 write_file $directory, $file;
 write_file $directory, "all";
 write_file $directory, "js";
 write_file $directory, "css";

DESCRIPTION
This module allows JavaScript and CSS files to be written to a specified directory.

SUBROUTINES

  write_file($directory, $file)
Output the specified file to the specified directory.

SEE ALSO
 Devel::Cover::Report::Html_basic
 cpancover

LICENCE
Copyright 2007-2026, Paul Johnson (paul@pjcj.net) except where otherwise noted.

This software is free. It is licensed under the same terms as Perl itself, except where otherwise noted.

The latest version of this software should be available from my homepage: https://pjcj.net